    @font-face {
        font-family: 'Outfit';
        src: url('../fonts/tendencia26feb/Outfit-Thin.woff2') format('woff2'),
            url('../fonts/tendencia26feb/Outfit-Thin.woff') format('woff');
        font-weight: 100;
        font-style: normal;
        font-display: swap;
    }

    @font-face {
        font-family: 'Plantae';
        src: url('../fonts/tendencia26mar/Plantae-Regular.woff2') format('woff2'),
            url('../fonts/tendencia26mar/Plantae-Regular.woff') format('woff');
        font-weight: normal;
        font-style: normal;
        font-display: swap;
    }

    @font-face {
        font-family: 'Avenir';
        src: url('../fonts/tendencia26mar/Avenir-Light.woff2') format('woff2'),
            url('../fonts/tendencia26mar/Avenir-Light.woff') format('woff');
        font-weight: 300;
        font-style: normal;
        font-display: swap;
    }


    /* Inicio */
    *,
    *::before,
    *::after {
        margin: 0;
        padding: 0;
        box-sizing: inherit;
    }
    body{
        line-height: 1.2em;
        font-weight: normal;
        font-family: 'Outfit';
        -ms-text-size-adjust: 100%;
        -webkit-text-size-adjust: 100%;
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
    }
    p{
        margin: initial;
        padding: initial;
    }
    img{
        display: block;
    }
    .mobile-visualizer img{
        width:100%;
    }
    /* General */
    .foto img{
        width: 100%;
        height:100%;
        z-index:1;
        position:relative;
    }
    .color1{
        background-color: #b25650;
    }
    .color2{    
        background-color: #718593;
    }
    .color3{    
        background-color: #e8dfcd;
    }
    .color4{
        background-color: #5b5754;
    }
    .text-center{
        text-align:center;
    }
    .tendencia{
        max-width: 1600px;
        width:100%;
        margin:  0 auto;
    }
    .tendencia .bloque{
        display: flex;
        flex-wrap: wrap;
        color: #FAEAE3;
        padding: 20px 30px;
        margin: 0 auto 0px auto;
    }
    .tendencia h1, .tendencia h2, .tendencia h3, .tendencia h4, .tendencia h5, .tendencia h6{
        font-family:'Plantae';
    }
    .tendencia p{
        font-family:'Avenir';
        font-weight:600;
    }
    .tendencia .bloque .izq .con-txt{
        padding-right: 30px;
    }
    .tendencia .bloque .der .con-txt{
        padding-left: 30px;
    }
    .tendencia .bloque .con-txt .txt1{
        font-size: 34px;
        line-height: 1em;
        margin: 0px 0 22px 0;
    }
    .tendencia .bloque .con-txt .txt2{
        font-size: 54px;
        font-weight: bold;
    }
    .tendencia .bloque .con-txt p{
        font-size: 20px;
        line-height: 1.3em;
        font-family: 'Outfit';
        margin: 40px auto 30px auto;
    }

    /* Bloque 01 */
    .tendencia .bloque1 {
        font-family: 'Plantae';
        padding: 0;
        padding-bottom: min(2.8vw, 36.2px);
        color: #56514D;
        background-color:#f5f5f5;
        margin-bottom: 0px;
        margin-top:36px;
        margin-left:35px;
        margin-right:35px;
    }
    .tendencia .bloque1 .izq{
        width:43%;
        border-top:2px solid #718593;
        border-bottom:2px solid #b25650;
    }
    .tendencia .bloque1 .der{
        width: 56.8%;
    }
    .tendencia .bloque1 .der{
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        border:2px solid #b25650;
        border-top:2px solid #718593;
        border-right:2px solid #718593;
        border-left:0px;
    }
    .bloque.bloque-entry-header {
        border-bottom: min(0.7vw, 11.2px) solid #e8dfcd;
        display: flex;
        justify-content: center;
        position: relative;
        background-color:#f5f5f5;
    }

    .bloque.bloque-entry-header::after{
        content: "";
        width:37px;
        height:37px;
        background-color: #718593;
        position: absolute;
        z-index:1;

    }
    .bloque.bloque-entry-header::after {
        
        left: 0;
        bottom:min(-2vw, -47px);
    }
    @media screen and (max-width:991px){
         .bloque.bloque-entry-header::after {
          display:none;
        }
    }
   
    .tendencia .bloque.bloque1::before {
    
        width: min(2.5vw, 39px);
        height: min(2.5vw, 39px);
        position: absolute;
        right: 0;
        background-color: #d1b9a1;
        bottom: 0px;
    }
    .bloque.bloque-entry-header .intro {
        text-align: center;
        font-family: 'Plantae';
        color: #738696;
        font-size: min(1.8vw, 28.8px);
    }
    @media screen and (max-width:1100px){
          .bloque.bloque-entry-header .intro {
            font-size:20px!important;
        }
    }
    .bloque.bloque-entry-header .logo {
    }
    .bloque.bloque-entry-header .logo img {
        width: min(11.25vw, 180px);
        margin: auto;
        margin-bottom: 18px;
    }
     @media screen and (max-width:1100px){
        .bloque.bloque-entry-header .logo img {
            width:200px;
        }
    }
    @media screen and (max-width:700px){
        .bloque.bloque-entry-header .logo img {
            width:180px;
        }
    }

    .tendencia .bloque.bloque1{
        position:relative;
    }
    .tendencia .cuadro-color-fix{
        content: "";
        width: 36.5px;
        height: 36.5px;
        background-color: #e8dfcd;
        position: absolute;
        z-index: 1;
        right: 3px;
        bottom: 0;
    }
    .tendencia .bloque1 .der::after{
        content: "";
        width: 100%;
        background-color: #718593;
        position: absolute;
        top: 0;
        left: 35px;
        right: 0;
        height: 1.2px;
    }
    .tendencia .bloque1 .der::before{
        width: 2px;
        background-color: #718593;
        position: absolute;
        top: -36px;
        right: 1px;
        height: 106%;
        content: "";
        bottom: 0;
    }
    .tendencia .bloque.bloque1.bloque1alt .content-fix .cuadro-color-fix{
        content: "";
        width: 30px;
        height: 30px;
        background-color: #e8dfcd;
        position: absolute;
        z-index: 1;
        right: unset;
        bottom: unset;
        left: 0;
        top: 0;
    }
    .tendencia .bloque.bloque1.bloque1alt .izq{
        position:relative;
    }
    .tendencia .bloque.bloque1.bloque1alt .content-fix .cuadro-color-fix.color-1{
        right: 0 !important;
        left: -70px !important;
        bottom: 0 !important;
        top: unset !important;
        margin: 0 auto !important;
        top: unset !important;
        width: 35px;
        height: 35px;
        background-color:#718593;
    }
    .tendencia .bloque.bloque1.bloque1alt .content-fix .cuadro-color-fix.color-2 {
        right: 0 !important;
        left: unset;
        bottom: 0 !important;
        top: unset !important;
        margin: auto 0 !important;
        top: 150px !important;
        width: 35px;
        height: 35px;
    }
    .tendencia .bloque.bloque1.bloque1alt::before{
        display:none;
    }
    .tendencia .bloque.bloque1.bloque1alt .izq{
        width:44%;
        position:relative;
    }
    .tendencia .bloque.bloque1.bloque1alt .der{
        width:63%;
    }
    .tendencia .bloque.bloque1.bloque1alt .box {
        height: 100%;
        padding: min(5vw, 74px) min(7vw, 112px);
    }
    .tendencia .bloque.bloque1.bloque1alt .box .first-paragraph h3,
    .tendencia .bloque.bloque1.bloque1alt .box .second-paragraph h3{
        width: 70%;
        font-size: min(5.1vw, 81.6px);
        text-align: justify;
    }
    .tendencia .bloque.bloque1.bloque1alt .box .second-paragraph h3{
        margin-top:-10px;
    }
    .tendencia .bloque.bloque1.bloque1alt .box .first-paragraph p{
        width:30%;
        margin-left: min(2vw, 32px);
    }
    .tendencia .bloque.bloque1.bloque1alt .box .second-paragraph p{

    }
    .tendencia .bloque.bloque1.bloque1alt .der .box p{
        font-size: min(1.1vw, 16.2px);
        letter-spacing: 0.4px;
        line-height: min(1.5vw, 23px);
        text-align: justify;
        margin-bottom: 0px;
        font-weight: 500;
        
    }
    .tendencia .bloque.bloque1.bloque1alt .box .second-paragraph .puntos-colores{
        top:-24px;
    }

    .tendencia .bloque.bloque1.bloque1alt .box .second-paragraph .puntos-colores span{
        display:inline-block;
        margin:0px 4px;
    }
    @media screen and (max-width:720px){
        .tendencia .bloque.bloque1.bloque1alt .box .second-paragraph .puntos-colores{
            top:0px;
        }
    }

    .tendencia .box .second-paragraph  .puntos-colores span.color-1{
        background-color:#d1b9a0;
    }
    .tendencia .box .second-paragraph  .puntos-colores span.color-2{
        background-color:#3d3d3d;
    }
    .tendencia .box .second-paragraph  .puntos-colores span.color-3{
        background-color:#6c6d4c;
    }
    .tendencia .box .second-paragraph  .puntos-colores span.color-4{
        background-color:#d1b8a0;
    }
    .tendencia .box .second-paragraph  .puntos-colores span.color-5{
        background-color:#4c4c4b;
    }

    .tendencia .bloque.bloque1.bloque1alt .box .second-paragraph .puntos-colores span.dot::before,.tendencia .bloque.bloque1.bloque1alt .box .second-paragraph .puntos-colores span.dot::after{
        display:none;
    }

    .tendencia .bloque.bloque1.bloque1alt .der, .tendencia .bloque.bloque1.bloque1alt, .tendencia .bloque.bloque1.bloque1alt .derecha-inner.bot, .tendencia .bloque.bloque1.bloque1alt .derecha-inner.top{
        border:0px;
    }
    .tendencia .bloque.bloque1::after {
        width: min(3.7vw, 59.2px);
        height: min(3.7vw, 59.2px);
        position: absolute;
        left: 0;
        background-color: #404040;
        bottom: 0px;
    }
    .tendencia .bloque1 .derecha-inner.top, .tendencia .bloque2 .derecha-inner.top{
        display:flex;
        justify-content:flex-end;
        position:relative;
        margin-right:35px;
    }
    .tendencia .bloque1 .derecha-inner.top .foto{
        max-width:45%;
    }
    .tendencia .bloque1 .derecha-inner.top .foto.no-absolute{
        max-width:66.6%;
    }
    section.tendencia{
        background-color:#f5f5f5;
    }
    .foto.primera.no-absolute{
        z-index: 4;
        top: min(4.3vw, 59px);
        position: relative;
    }
    .foto.primera.no-absolute::before{
        background-color: #f5f5f5;
        content: "";
        width: 7%;
        height: 102%;
        position: absolute;
        left: 2px;
    }
    .foto.centro.absolute{
        z-index:3;
        max-width:47%!important;
    }
    .tendencia .bloque1 .derecha-inner.top .foto.absolute{
        position:absolute;
        left: min(-4.6vw, -70px);
        top:60px;
    }

    .tendencia .bloque1 .derecha-inner.bot {
        padding-left: min(23vw, 351px);
        padding-right: min(4.8vw, 75px);
        display: flex;
        justify-content: center;
        align-items: center;
        height: auto;
        margin-top:45px;
        position:relative;
    }
    .tendencia .bloque1 .derecha-inner.bot::before {
        
        background-color: #efe9e3;
        top: -1px;
        position: absolute;
        left: max(-31vw, -496px);
        right: 0;
        width: 100%;
        height: 1px;
    }
     .tendencia .bloque1 .izq::before {
        content: "";
        background-color: #718593;
        width: 2px;
        height: 100%;
        position: absolute;
        left: 0px;
        bottom: 0px;
        top: 0px;
    }
    .tendencia .bloque1 .derecha-inner.bot::after {

        background-color: #718593;
        width: 2px;
        height: 100%;
        position: absolute;
        right: -2px;
        bottom: -59px;
    }
    .tendencia .bloque1 .izq .texto{
        max-width: 439px;
        margin: auto;
        margin-top: min(3.7vw, 60px);
        margin-left: min(3.1vw, 50px);
        margin-right: min(8.1vw, 106px);
    }
    .tendencia .bloque1 .izq p{
        max-width:428px;
    }
    .tendencia .bloque1 .izq .texto h2 {
        text-align: center;
        font-size: min(3.37vw, 54px);
        line-height: min(4vw, 61px);
        text-transform: uppercase;
        color: #b25650;
        display:flex;
        flex-direction: column;
    }
    .tendencia .bloque1 .izq .texto h2 span{
        font-family:'Plantae';
        font-size: min(3.5vw, 52.84px);
        display:flex;
    
    }
    .tendencia .bloque1 .izq .texto h2 span.text-1{
    justify-content: start;
    
    }
    .tendencia .bloque1 .izq .texto h2 span.text-2{
    justify-content: center;
    }
    .tendencia .bloque1 .izq .texto h2 span.text-3{
    justify-content: end;
    }
    .tendencia .bloque1 .izq .foto{
        padding: 0 min(3vw, 48px);
        margin-bottom: min(3.9vw, 55px);
        padding-bottom: min(0.3vw, 4px);
    }

    .tendencia .bloque1 .der .logo{
        width: 160px;
        margin:  0 auto;
    }
    .tendencia .bloque1 .der .intro{
        font-size: 38px;
        font-weight: bold;
        text-align: center;
        margin: 40px auto 50px;
        font-family: 'Montserrat';
    }
    .tendencia .bloque1 .der .titulo{
        width: 560px;
        margin: 0 auto;
    }
    .tendencia .bloque1 .der .sub{
        font-size: 20px;
        line-height: 1.1em;
        font-weight: bold;
        text-align: center;
        margin: 40px auto 10px auto;
    }
    .tendencia .bloque1 .der .texto{
        font-size: 20px;
        text-align: center;
        line-height: 1.24em;
        margin: 14px 0 10px;
        padding-right: 10px;
    }
    .tendencia .bloque.bloque1.bloque1alt{
        padding-right: 0px;
        padding-bottom:0px;
        flex-direction:column;
        margin-top:0px;
        margin-left:0px!important;
        margin-right:0px!important;
    }
    .tendencia .bloque.bloque1.bloque1alt .izq{
        border-top:2px solid #b25650!important;
        padding-top:min(2.7vw, 40px);
        margin-top:min(2.5vw, 30px);
        margin-bottom:min(2.5vw, 30px);
    }
    .tendencia .bloque.bloque1.bloque1alt .izq .foto{
        margin: min(5vw, 55px) min(3vw, 35px);
    }
    .tendencia .bloque.bloque1.bloque1alt .content-fix{
        display:flex;
        position:relative;
    }
    .tendencia .bloque.bloque1.bloque1alt .der{
        position:relative;
        padding:min(3vw, 40px) min(0vw, 0px) min(0vw, 0px) min(2vw, 30px);
        border-left:2px solid #718593 !important;
    }

    .tendencia .bloque.bloque1.bloque1alt .der::after {
        border: 1px solid #d8d8d2;
        width: 100%;
        height: min(1.8vw, 28.8px);
        position: absolute;
        bottom: max(-1.88vw, -30.08px);
        border-right: 0px;
        border-left:0px;
    }
    .tendencia .bloque.bloque1.bloque1alt .derecha-inner.top .top-bar{
        background-color:#b25650;  
        padding: min(1.2vw, 18px) 0;
    }
    .tendencia .bloque.bloque1.bloque1alt .derecha-inner.top.top-bar-container{
        margin-right:0px!important;
    }
    .tendencia .bloque.bloque1.bloque1alt .derecha-inner.top .top-bar p{
        font-family: 'Plantae';
        text-transform: uppercase;
        color: #fff;
        text-align: center;
        font-size: min(1.8vw, 28.8px);
        letter-spacing: 0;
        margin-bottom:0px;
    }

    .tendencia .bloque.bloque1.bloque1alt .izq .foto{
        margin-top:0px;
        margin-bottom:0px;
        padding:0px;
        position:relative;
    }
    .tendencia .bloque.bloque1.bloque1alt .izq .foto::after{
        border: 1px solid #d8d8d2;
        border-right:0px;
        width: 100%;
        height: min(1.8vw, 28.8px);
        position: absolute;
    }

    .tendencia .bloque1.bloque1alt .izq{
     
    }
    .tendencia .bloque1.bloque1alt .der{
        border:0px!important;
        border-top:0px!important;
        border-bottom:0px!important;
    }
    .tendencia .bloque1.bloque1alt .izq::after,.tendencia .bloque1.bloque1alt .izq::before, .tendencia .bloque1.bloque1alt .der::after,.tendencia .bloque1.bloque1alt .der::before{
        display:none;
    }

    /* Bloque 1-2 */
    .tendencia .bloque1-2{
        padding: 0;
    }
    .tendencia .bloque1-2 .cuadros{
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .tendencia .bloque1-2 .cuadros .cuadro{
        width: calc(32% - 4px);
        position: relative;
    }
    .tendencia .bloque1-2 .cuadros .cuadro .txt{
        left: 14px;
        bottom: 12px;
        padding:min(0.3vw , 16px) min(1vw, 16px);
        line-height: min(1vw, 16px);
        color: #fff;
        text-align:center;
    }
    .tendencia .bloque1-2 .cuadros .cuadro .txt .txt01{
        font-size: min(1vw, 16px);
    }
    .tendencia .bloque1-2 .cuadros .cuadro .txt .txt02 {
        font-family: 'Avenir';
        font-size:min(0.89vw, 16px);
        text-transform: uppercase;
    }
    .tendencia .puntos-colores{
        display: inline-block;
        position: relative;
        padding: 0 min(2.5vw, 40px);
        top: -4px;
    }

    .tendencia .puntos-colores span::before {
        position: absolute;
        left: min(1.4vw, 22.4px);
    }

    .tendencia .puntos-colores span::after {
        position: absolute;
        right: min(1.4vw, 22.4px);
    }

    .tendencia .puntos-colores span,.tendencia .puntos-colores span::before,.tendencia .puntos-colores span::after{
        background-color:#718593;
        width:10px;
        height:10px;
        border-radius:50%;
        display:block;
    }
    .tendencia .puntos-colores span::before, .tendencia .puntos-colores span::after{
        content:'';
    
    }
    .tendencia .puntos-colores span::before, .tendencia .puntos-colores span::after{

        background-color:#e8dfcd;
    }
    .tendencia .puntos-colores span::after{
        background-color:#e8dfcd;
    }
    .tendencia .bloque.bloque1.bloque1alt .derecha-inner.top{
        border-top: 5px solid #b25650;
    }

    .tendencia .bloque.bloque1.bloque1alt .derecha-inner.top{
        flex-direction:column;
        height:100%;
    }
    
    .tendencia .bloque.bloque1.bloque1alt .box{
    height: 100%;
    max-width:480px;
    margin:auto;
    }
    .tendencia .bloque.bloque1.bloque1alt .box .flex{
    display:flex;
    }

    .tendencia .bloque.bloque1 p {
        font-size: min(0.95vw, 14.5px);
        letter-spacing: 0.4px;
        line-height: min(1.4vw, 21.3px);
        text-align: justify;
        margin-bottom: min(2.5vw, 40px);
    }

    .tendencia .bloque.bloque1.bloque1alt .content-fix .izq::before{
        content:""!important;
        width: min(6.2vw, 99.2px)!important;
        height: min(6.2vw, 99.2px)!important;
        position: absolute!important;
        left: 0!important;
        background-color: #d1b9a1!important;
        top:0!important;
    }
    /* Bloque 02 */
    .tendencia .bloque2 {
        padding: 0px;
        background-color: #718593;
        position: relative;
        margin-bottom: min(3vw, 48px);
        
    }
    .tendencia .bloque2 .izq{
        width: 40.2%;
        display: flex;
        position: relative;
        justify-content: right;
        border-right:2px solid;
    }
    .tendencia .bloque2 .izq h4,.tendencia .bloque2 .izq p{
        color: #fff;
        font-size: min(1.1vw, 17px);
        line-height: min(1.75vw, 28px);
        text-align: justify;
        font-weight:500;
        margin-bottom:20px;
    }
    .tendencia .bloque2 .izq .texto h4{
        font-size: min(4.5vw, 68.6px);
        letter-spacing: -0.033em;
        text-transform: uppercase;
        color: #fff;
        line-height:min(3.8vw, 58px);
    }
    .tendencia .bloque2 .izq .texto span {
        font-family: 'Plantae';
        font-size: min(2.1vw, 33.6px);
        letter-spacing: -0.011em;
    }

    .tendencia .bloque2 .izq .foto{
        width: 560px;
    }
    .tendencia .bloque2 .izq .texto {
        padding: min(7.8vw, 116px) min(5vw, 80px);
        display: flex;
        flex-direction: column;
        justify-content: center;
        
    }
    .tendencia .bloque2 .izq .texto h4 {
       display:block;
       margin:auto;
    }
    .tendencia .bloque2 .der{
        width: 57%;
        padding-left:min(1.9vw, 30px);
        position: relative;
    }
    .tendencia .bloque2 .der .derecha-inner.top .cuadro-color-fix.color-3{
        content: "";
        width: 24px;
        height: 24px;
        background-color: #b25650;
        position: absolute;
        z-index: 1;
        right: 0;
        margin-right:-16px;
        bottom: 4.4%;
    }
     .tendencia .bloque2 .izq .texto h4{
       position:relative;
       margin-bottom:30px;
    }
    .tendencia .bloque2 .izq .texto h4::before {
        content:"";
        width: min(2vw, 32px);
        height: min(2vw, 32px);
        position: absolute;
        left:min(-6.9vw);
        background-color: #e8dfcd;
        top:14px;
    }
     .tendencia .bloque2 .izq .texto h4::after {
        content:"";
        width: min(2vw, 32px);
        height: min(2vw, 32px);
        position: absolute;
        right:min(-6.9vw);
        background-color: #b53e4d;
        bottom:12px;
    }
    .tendencia .bloque2::before {
        
        width: min(6.2vw, 99.2px);
        height: min(6.2vw, 99.2px);
        position: absolute;
        left: 0;
        background-color: #d1b9a1;
        bottom: max(-6.2vw, -99.2px);
    }

    .tendencia .bloque2::after {
        
        width: min(3vw, 48px);
        height: min(3vw, 48px);
        position: absolute;
        right: 0;
        background-color: #6c6d4c;
        bottom: max(-3vw, -48px);
    }
    .tendencia .bloque2 .derecha-inner.top {
        position: relative;
        height:100%;
        display:flex;
        justify-content:center;
    }
    .tendencia .bloque2 .derecha-inner.top .foto{
        position:absolute;
    }

    .tendencia .bloque2 .derecha-inner.top .foto.foto-1{
        max-width: 475px;
        width:min(28vw, 418px);
        left: 0;
        bottom: 0;
        top: min(-8vw, -136px);
        margin: auto;
        display: flex;
        align-items: center;
    }
    .tendencia .bloque2 .derecha-inner.top .foto.foto-1 img{
        height:auto!important;
    }
    .tendencia .bloque2 .derecha-inner.top .foto.foto-2{
        right: 0;
        top: max(-4vw, -32px);
        max-width: 360px;
        width: min(25.4vw, 360px);
    }
    .tendencia .bloque2 .derecha-inner.top .foto.foto-3{  
        max-width: 327px;
        width: min(22vw, 327px);
        bottom: min(-6.1vw, -134px);
        right: min(12.8vw, 180px);
    }
    .tendencia .bloque2 .derecha-inner.top::after {
        
        background-color: #fff;
        position: absolute;
        right: 0px;
        top: 0;
        bottom: 0;
        left: min(12.5vw, 240px);
    }
    .tendencia .bloque2 .derecha-inner.top::before {
        
        width: 100%;
        position: absolute;
        bottom: -0.06vw;
        width: 100%;
        height: 1px;
        background-color: #e9e9e9;
        left: 0;
        right: 0;
        z-index: 1;
    }
    .tendencia .bloque2 .derecha-inner.top .foto img{
        
    }
    .tendencia .bloque2 .linea-pixel{
        position:absolute;
        background-color:#e8dfcd;
    }
    .tendencia .bloque2 .linea-pixel.linea-horizontal{
        left:0;
        right:0;
        width:100%;
        height:2px;
    }
    .tendencia .bloque2 .linea-pixel.linea-horizontal.pixel-top{
        top:min(1.9vw, 30px);
    }
     .tendencia .bloque2 .linea-pixel.linea-horizontal.pixel-bot{
        bottom:min(1.9vw, 30px);
    }
    .tendencia .bloque2 .linea-pixel.linea-vertical{
        
        top:0;
        bottom:0;
        height:100%;
        width:2px;
    }
    .tendencia .bloque2 .linea-pixel.linea-vertical.pixel-left{
        
        left:min(1.9vw, 30px);
    }
    .tendencia .bloque2 .linea-pixel.linea-vertical.pixel-right{
        
        right:min(1.9vw, 30px);
    }
    /* Bloque 03 */
    .tendencia .bloque3 .izq{
        width: 64%;
        position: relative;
        justify-content: end;
    }
    .tendencia .bloque3 .izq .con-txt .foto{
        display: flex;
        justify-content: right;
    }
    .tendencia .bloque3 .izq .con-txt .foto img{
        width: 400px;
    }
    .tendencia .bloque3 .der{
        width: 36%;
    }
    .tendencia .bloque3 .der .foto{
        margin-top: 20px;
    }

    .tendencia .bloque.bloque3{
        display:flex;
        flex-direction:row;
        padding:0px;
        padding-top:140px;
    }
    @media screen and (max-width:991px){
        .tendencia .bloque.bloque3{

            padding-top:40px;
        }
    }
    .tendencia .bloque.bloque3 .top-bar {
        width: 100%;
        background-color: #404040;
        padding: min(1vw, 16px) 0;
    }
    .tendencia .bloque.bloque3 .top-bar p{
        color:#fff;
        font-family: 'Plantae';
        text-transform: uppercase;
        color: #fff;
        text-align: center;
        font-size: min(1.8vw, 28.8px);
        letter-spacing: 0;
    }
    .tendencia .bloque.bloque3 .content{
        display: flex;
        width: 100%;
        margin-top: min(1vw, 15px);
        margin-bottom: min(3vw, 45px);
    }
    .tendencia .bloque.bloque3 .izq,.tendencia .bloque.bloque3 .der{
    width:22%;
    }
    .tendencia .bloque.bloque3 .center{
        width:56%;
        flex-direction: column;
    }
    .tendencia .bloque.bloque3 .center .foto {
        max-width: min(48vw, 768px);
        margin: auto;
    }
    .tendencia .bloque.bloque3 .center .foto img{
    
        margin:auto;
    }

    .colors{
        position: relative;
        top: min(3vw, 48px);
    }
    .colors .punto-colores{
        width: 10px;
        height: 10px;
        border: 1px solid;
        display: inline-block;
        border-radius: 50%;
    }
    .punto-colores.color-1{
        background-color:#8e148d;
    }
    .punto-colores.color-2{
        background-color:#037c9e;
    }
    .punto-colores.color-3{
        background-color:#d41592;
    }
    .punto-colores.color-4{
        background-color:#f79c05;
    }
    .punto-colores.color-5{
        background-color:#08af5c;
    }
    .punto-colores.color-6{
        background-color:#e0cf15;
    }
    .punto-colores.color-7{
        background-color:#fd1614;
    }
    .punto-colores.color-8{
        background-color:#fe0723;
    }

    .bloque3 p{
        color:#aaa9a9;
    }

    .bloque3 .izq, .bloque3 .center, .bloque3 .der{
    display: flex;
    flex-direction: row;
    align-items:center;
    }
    .bloque3 .izq p, .bloque3 .der p{
        max-width: 200px;
        margin: auto;
        text-align: justify;
        font-size: min(1.08vw, 17.28px);
        line-height: min(1.5vw, 24px);
    }

    .end-content{width:100%;}
    .d-flex.button-center{display:flex;justify-content:center;margin-bottom:40px;}
    .d-flex.button-center a {
    
        color: #fff;
        max-width:min(24vw, 768px);
    }
    /* Bloque 04 */
    .tendencia .bloque4 .izq{
        width: 46%;
    }
    .tendencia .bloque4 .izq .foto{
        margin-bottom: 20px;
    }
    .tendencia .bloque4 .der{
        width: 54%;
        position: relative;
    }
    .tendencia .bloque4 .der .con-txt{
        padding-left: 20px;
    }
    .tendencia .bloque4 .der .con-txt .foto{
        width: 400px;
    }

    /* Bloque 05 */
    .tendencia .bloque5 .izq{
        width: 48%;
        text-align: right;
        position: relative;
    }
    .tendencia .bloque5 .der{
        width: 52%;
    }


    /* Barra Inferior*/
    .tendencia .barra2{
        position: relative;
    }
    .tendencia .barra2 img{
        width: 100%;
    }
    .tendencia .barra2 .logo{
        left: calc(50% - 47px);
        width: 100px;
        position: absolute;
    }
    .dekstop{
        display:flex;
    }
    .mobile-visualizer{
        display:none;
    }

    @media screen and (max-width: 1100px){
        /* General */
        .tendencia .bloque.bloque3 .d-flex.button-center a {
            color: #fff;
            max-width: 70%;
            margin-top: 30px;
        }
        .desktop{
            display:none!important;
        }
        .mobile-visualizer{
            display:block;
        }
        .tendencia{
            width: 100%;
        }
        .tendencia .bloque .izq .con-txt{
            padding-right: 2.727vw;
        }
        .tendencia .bloque .der .con-txt{
            padding-left: 2.727vw;
        }
        .tendencia .bloque .con-txt .txt1{
            font-size: 3.091vw;
            margin: 0 0 2vw 0;
        }
        .tendencia .bloque .con-txt .txt2{
            font-size: 4.909vw;
        }
        .tendencia .bloque .con-txt p{
            font-size: 1.818vw;
            margin: 3.636vw auto 2.727vw auto;
        }

        /* Bloque 01 */
        .tendencia .bloque1{
        
        }
        .tendencia .bloque1 .izq .foto{
        
        }
        .tendencia .bloque1 .der .logo{
            width: 14.545vw;
        }
        .tendencia .bloque1 .der .intro{
            font-size: 3.455vw;
            margin: 3.636vw auto 4.545vw;
        }
        .tendencia .bloque1 .der .titulo{
            width: 50.909vw;
        }
        .tendencia .bloque1 .der .sub{
            font-size: 1.818vw;
            margin: 3.636vw auto 0.909vw auto;
        }
        .tendencia .bloque1 .der .texto{
            font-size: 1.818vw;
            margin: 1.273vw 0 0.909vw;
            padding-right: 0.909vw;
        }

        /* Bloque 1-2 */
        .tendencia .bloque1-2{
            padding: 0;
        }

        .tendencia .bloque1-2 .cuadros .cuadro .txt{
            left: 1.273vw;
            bottom: 1.091vw;
        }
    

        /* Bloque 02 */


        /* Bloque 03 */
        .tendencia .bloque3 .der .foto{
            margin-top: 1.818vw;
        }
        .tendencia .bloque3 .izq .con-txt .foto img{
            width: 36.364vw;
        }

        /* Bloque 04 */
        .tendencia .bloque4 .izq .foto{
            margin-bottom: 1.818vw;
        }
        .tendencia .bloque4 .der .con-txt{
            padding-left: 1.818vw;
        }
        .tendencia .bloque4 .der .con-txt .foto{
            width: 36.364vw;
        }

        /* Bloque 05 */

        /* Barra Inferior*/
        .tendencia .barra2 .logo{
            left: calc(50% - 4.545vw);
            width: 9.091vw;
        }
    }

    @media screen and (max-width: 767px){
        .tendencia{
            margin-top: 7vh;
        }
    }